/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 21 April 2011 01:04:55
*/


/* *************************
HOME CONTENT AREA
************************ */


#contentwrapper {
   background: #fff url(http://www.holmesglen.edu.au/__data/assets/image/0006/5586/home-contentbg.gif) no-repeat top left;
   padding-top: 20px;
}

#maincontent {
   width: 935px;
     float: left;
     padding: 10px 0px 10px 30px;
}

#maincontent h1 {
   font-size: 1.7em;
     color: #11a0cf; 
     margin-bottom: .3em;
}

#maincontent a.arrowlink{
   background: url(http://www.holmesglen.edu.au/__data/assets/image/0019/5581/arrow-blue.gif) no-repeat right center;
     padding-right: 15px;
}

#content {
   float:left;
   min-height: 400px;
   width:655px;
   margin-right: 12px;
}

#contentleft {
   width: 355px;
   float: left;
}

#contentright {
   width: 270px;
   float: left;
   padding-left: 20px;
}

ul.linklist {
   list-style: none;
   color: #555;
   font-weight: bold;
   border-bottom: 1px solid #c2c2c2;
   padding: 0;
   padding-top: .5em;
   width: 260px;

}

ul.linklist li {
   display: block;
     width: 250px;
     clear: left;
     border-top: 1px solid #c2c2c2;
     padding: 5px 0px 5px 10px;

 
}

#maincontent ul.linklist li p {
   clear: left;
     float: left;
     margin: 0;
     width: 190px;
}

ul.linklist li a {
   text-decoration: none;
   background: url(http://www.holmesglen.edu.au/__data/assets/image/0003/5583/arrow-bluebg.gif) no-repeat right center;    
     padding-right: 20px;
}

#content #flashcontent {
   clear:both;
   padding-top:20px;
}

#content .bottomContent {
   background: url(http://www.holmesglen.edu.au/__data/assets/image/0004/23908/sgsLogo.gif) no-repeat 0 bottom;
   width: 100%;
   overflow: hidden;
}

#content .bottomContent ul.linklist {
   float: right;
   margin-right: 20px;
}


/* *************************
RIGHT SHOWCASE AREA
************************ */

.internationalbanner {
   background-color: #0099cc;
} 

.internationalbanner h2 {
   background: url(http://www.holmesglen.edu.au/__data/assets/image/0007/5587/international-logo-small.jpg) no-repeat 10px center;
     padding-left: 10px;
}

.internationalbanner h2 a{
     padding-left: 25px;     
     height: 17px;
}

.internationalbanner .showcase-thumb {
   padding: 5px;
     padding-bottom: 0;
     float: none;
}

.internationalbanner .showcase-thumb img {
   border: none;
   margin: 0;
}

.internationalbanner .showcase-content {
   margin-top: 60px;
   text-align: right;
}